=== debian/changelog ===
calculix-ccx (2.8p2-1) unstable; urgency=medium

  * Initial release (Closes: #767617)
  * Added autopkgtest

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 14 Oct 2015 12:46:44 +0200
