=== debian/changelog ===
calculix-ccx (2.9-1) unstable; urgency=medium

  * Imported Upstream version 2.9

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 25 Nov 2015 11:20:39 +0100
