=== debian/control ===
Source: calculix-ccx
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               gfortran,
               libarpack2-dev,
               libspooles-dev,
               liblapack-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/calculix-ccx.git
Homepage: http://www.calculix.de

Package: calculix-ccx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Three-Dimensional Structural Finite Element Program
 CalculiX is a free and open source finite element analysis 
 application that uses a similar input format to Abaqus. It has an implicit and 
 explicit solver and a pre and post processor (CGX).
 This package contains the solver CalculiX CrunchiX (cxx).
