=== debian/changelog ===
calculix-ccx (2.10-1) unstable; urgency=medium

  * [b1c541a] Imported Upstream version 2.10
  * [68861ec] Adjust standards-version
  * [7e746f9] debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 07 Mar 2016 21:52:37 +0100
