=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libarpack2-dev,
                libspooles-dev,
                liblapack-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/calculix-ccx.git
+Vcs-Git: https://anonscm.debian.org/debian-science/packages/calculix-ccx.git
 Homepage: http://www.calculix.de
 
 Package: calculix-ccx
