=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-CCX_VERSION=2.9
+CCX_VERSION=2.10
 CCX_SRC=ccx_${CCX_VERSION}/src
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
