=== debian/changelog ===
calculix-ccx (2.11-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:59:43 +0000

calculix-ccx (2.11-1) unstable; urgency=medium

  * [df5e81a] Fixed wrong URI for Vcs-Git field in d/control 
    Thanks to Christian T. Steigies for finding this.
  * [f488ad8] Imported Upstream version 2.11
  * [9057f5f] Update patches to new upstream version
  * [a35a56c] Update d/changelog
  * [bc6be5b] Fixed file path in d/copyright
  * [bf6a7bb] Update standards version

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 08 Aug 2016 15:00:23 +0200
