=== debian/tests/control ===
Tests: build1
Depends: calculix-ccx
