=== debian/watch ===
version=3
http://www.dhondt.de/ccx_(\d.*)\.src\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
