=== debian/changelog ===
calculix-ccx (2.17-3) unstable; urgency=medium

  * Team upload.
  * Propagate hardening options by adding LDFLAGS
    - This fixes failures with blhc and is intended
      as a targeted fix
  * Declare compliance with policy 4.5.1
  * Bump watch file version to 4
  * switch gnu license URL to more secure https

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 11 Feb 2021 18:49:17 +0530

calculix-ccx (2.17-2) unstable; urgency=high

  * Team Upload.
  * Do not diff results on arches other than amd64
    due to float point rounding errors (Closes: #982096)
  * Add salsa-ci.yml
  * Urgency is set to high for bullseye migration

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 07 Feb 2021 12:49:20 +0530

calculix-ccx (2.17-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Trim trailing whitespace.

  [ Kurt Kremitzki ]
  * [5b6f949] Use GCC 10 -fallow-argument-mismatch flag
  * [e4cd5ab] Bump to debhelper compat 13
  * [761310f] Update packaging for 2.17
  * [f4df756] New upstream version 2.17
  * [acb2e1e] Refresh patches

 -- Kurt Kremitzki <kkremitzki@debian.org>  Thu, 06 Aug 2020 21:12:25 -0500
