=== debian/control ===
Source: calculix-ccx
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>, Kurt Kremitzki <kkremitzki@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gfortran,
               libarpack2-dev,
               libspooles-dev,
               liblapack-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/calculix-ccx
Vcs-Git: https://salsa.debian.org/science-team/calculix-ccx.git
Homepage: http://www.calculix.de

Package: calculix-ccx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Three-Dimensional Structural Finite Element Program
 CalculiX is a free and open source finite element analysis
 application that uses a similar input format to Abaqus. It has an implicit and
 explicit solver and a pre and post processor (CGX).
 This package contains the solver CalculiX CrunchiX (cxx).
