=== debian/changelog ===
calculix-ccx (2.19-1) unstable; urgency=medium

  * Team Upload.
  * [a93d85a] New upstream version 2.19
  * [27665b6] Bump Standards-Version to 4.6.0 (no changes needed)
  * [16b7082] Re-diff and re-apply patches
  * [03fb04f] d/{rules,copyright}: change refs from 2.17->2.19

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Apr 2022 18:13:03 +0530
