=== debian/changelog ===
calculix-ccx (2.20-1) unstable; urgency=medium

  * Team Upload.
  * [59db51c] New upstream version 2.20
  * [b422641] d/{rules,copyright,calculix-ccx.install}: change refs
    from 2.19->2.20
  * [ff1363a] Re-diff and re-apply patches
  * [5caa349] Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 20:03:24 +0530
