=== debian/changelog ===
calculix-ccx (2.21-1) unstable; urgency=medium

  * Team Upload.
  * [9298961] New upstream version 2.21
  * [bc83779] Bump Standards-Version to 4.6.2 (no changes needed)
  * [c60f06a] Re-diff and re-apply patches
  * [9934fbe] d/{rules,copyright,calculix-ccx.install}: change refs
    from 2.20->2.21
  * [319a9ab] Add patch to get calculix-ccx building
  * [de9d3a7] Forward spell fixes
  * [74ae13b] Update autopkgtest ref to also include the number
    of steps (change with new version)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Mar 2024 22:58:52 +0530
