=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libarpack2-dev,
                libspooles-dev,
                liblapack-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/calculix-ccx
 Vcs-Git: https://salsa.debian.org/science-team/calculix-ccx.git
